Bug 36719 - cut has moved from /usr/bin to /bin
Summary: cut has moved from /usr/bin to /bin
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: textutils   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-04-20 00:29 UTC by Need Real Name
Modified: 2007-04-18 16:32 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-20 00:29:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2001-04-20 00:29:10 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (X11; U; Linux 2.4.2-custom-20010418 i686)


This has the potential to break home grown shell/PERL scripts and third
party SRPMs (and who knows what else).  Discovered while doing and rpm
--rebuild of the SRPM for the Jakarta ant project.

Reproducible: Always
Steps to Reproduce:
1.  ps -ef | /usr/bin/cut -f 1
2.
3.
	

ln -s /bin/cut /usr/bin/cut is a quick workaround but it may trip up novice
users.

Comment 1 Bernhard Rosenkraenzer 2001-05-04 12:54:57 UTC
Agreed, done in 2.0.14-1



Note You need to log in before you can comment on or make changes to this bug.